@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : art.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
#wrp_mainslider .box_ms, .con_lnk, .wrp_art .con_art .box_art, .wrp_art .txt_art, .wrp_floor .con_floor .box_room, .wrp_floor .con_blink {
  max-width: 1160px;
  width: 95%;
  margin-left: 2.5%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms, .con_lnk, .wrp_art .con_art .box_art, .wrp_art .txt_art, .wrp_floor .con_floor .box_room, .wrp_floor .con_blink {
    width: 90%;
    margin-left: 5%;
  }
}

.wrp_art .con_art .box_art:after {
  content: "";
  display: table;
  clear: both;
}

#page {
  overflow: hidden;
}

/* -----------------------------------------------------------
	wrp_mainslider
----------------------------------------------------------- */
#wrp_mainslider {
  position: relative;
}
#wrp_mainslider .box_ms {
  position: absolute;
  top: 150px;
  z-index: 1000;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms {
    top: 20%;
  }
}
#wrp_mainslider .box_ms .ic {
  width: 50px;
  position: relative;
}
#wrp_mainslider .box_ms .ic img {
  width: 100%;
}
#wrp_mainslider .box_ms .ic img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .ic {
    width: 10%;
  }
}
#wrp_mainslider .box_ms .txt_en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 200%;
  margin-top: 20px;
  color: #c3b193;
  vertical-align: middle;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_en {
    margin-top: 3%;
  }
}
#wrp_mainslider .box_ms h2 {
  color: #fff;
  font-weight: normal;
}
#wrp_mainslider .box_ms .txt_copy {
  margin-top: 40px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_copy {
    margin: 2% 0 0;
  }
}
#wrp_mainslider #main_slider .slick-slide.slide01 {
  background-image: url(../images/sentidos-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide01 {
    background-image: url(../images/sentidos-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide02 {
  background-image: url(../images/explora-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide02 {
    background-image: url(../images/explora-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide03 {
  background-image: url(../images/fabricacion-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide03 {
    background-image: url(../images/fabricacion-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide04 {
  background-image: url(../images/jimado-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide04 {
    background-image: url(../images/jimado-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide05 {
  background-image: url(../images/fermentar-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide05 {
    background-image: url(../images/fermentar-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide06 {
  background-image: url(../images/destilando-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide06 {
    background-image: url(../images/destilando-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide07 {
  background-image: url(../images/createquila-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide07 {
    background-image: url(../images/createquila-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide08 {
  background-image: url(../images/CatadeTequila.JPG);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide08 {
    background-image: url(../images/cata-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide09 {
  background-image: url(../images/botella-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide09 {
    background-image: url(../images/botella-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide10 {
  background-image: url(../images/cabalgata-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide10 {
    background-image: url(../images/cabalgata-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide11 {
  background-image: url(../images/bicicleta-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide11 {
    background-image: url(../images/bicicleta-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide12 {
  background-image: url(../images/caminata-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide12 {
    background-image: url(../images/caminata-sp.jpg);
  }
}
#wrp_mainslider #main_slider .slick-slide.slide13 {
  background-image: url(../images/vuelo-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide13 {
    background-image: url(../images/vuelo-sp.jpg);
  }
}

@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-dots {
    width: 108px;
  }
  #wrp_mainslider #main_slider .slick-dots li:nth-child(6n) {
    margin-left: 0;
  }
}
#wrp_mainslider #main_slider_aa {
  min-height: 355px;
}

/* -----------------------------------------------------------
	con_lnk
----------------------------------------------------------- */
.con_lnk {
  overflow: hidden;
  padding-top: 50px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 750px) {
  .con_lnk {
    display: block;
  }
}
.con_lnk > *:first-child {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_lnk > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  .con_lnk > *:first-child {
    display: block;
    width: 100%;
  }
}
.con_lnk > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_lnk > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  .con_lnk > *:first-child + * {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  .con_lnk {
    padding-top: 12%;
    margin-bottom: 12%;
  }
  .con_lnk:first-child {
    margin-top: 0;
  }
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_lnk {
    width: 90%;
  }
}
@media only screen and (max-width: 750px) {
  .con_lnk h4 {
    color: #fff !important;
    width: 100%;
    margin-bottom: 2%;
  }
}
.con_lnk h4 span {
  display: block;
}
.con_lnk h4 em {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  display: block;
}
.con_lnk div {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  .con_lnk div {
    margin-top: 2%;
  }
}
.con_lnk div ul {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  width: 50%;
  float: left;
}
@media only screen and (max-width: 750px) {
  .con_lnk div ul {
    width: 100%;
  }
  .con_lnk div ul + ul {
    margin-top: 1em;
  }
  .con_lnk div ul.box_center {
    display: none;
  }
  .con_lnk div ul.box_right {
    float: left;
  }
}
.con_lnk div ul li {
  width: 100%;
  margin-top: 0.5em;
}
.con_lnk div ul li.notxt {
  font-size: 93%;
  padding-top: 1%;
}
@media only screen and (max-width: 750px) {
  .con_lnk div ul li {
    margin-top: 1em;
  }
  .con_lnk div ul li.notxt {
    margin-top: 3%;
  }
}
.con_lnk div ul li:first-child {
  margin-top: 0;
}
.con_lnk div ul li a {
  text-decoration: none;
  color: #c3b193;
  overflow: hidden;
  clear: both;
  display: block;
}
.con_lnk div ul li .floor_num {
  display: block;
  width: 30px;
  float: left;
}
@media only screen and (max-width: 750px) {
  .con_lnk div ul li .floor_num {
    width: 10%;
  }
}
.con_lnk div ul li .floor_num img {
  width: 100%;
}
.con_lnk div ul li .txt_artist {
  padding-left: 1em;
  display: block;
  float: left;
}

/* -----------------------------------------------------------
	.wrp_art
----------------------------------------------------------- */
.wrp_art {
  width: 100%;
  margin: 30px auto 0;
}
@media only screen and (max-width: 750px) {
  .wrp_art {
    margin-top: 8%;
  }
}
.wrp_art .con_art {
  position: relative;
  z-index: 0;
}
@media only screen and (max-width: 750px) {
  .wrp_art .con_art:after {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    content: "";
    width: 80px;
    height: 80px;
    background: url(../images/home/btn_arr.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    right: 0;
    vertical-align: top;
    line-height: 1.8;
  }
}
@media only screen and (max-width: 750px) and (min-width: 480px) and (max-width: 640px) {
  .wrp_art .con_art:after {
    height: 64px;
    width: 64px;
    margin-top: -32px;
  }
}
@media only screen and (max-width: 750px) and (max-width: 479px) {
  .wrp_art .con_art:after {
    height: 48px;
    width: 48px;
    margin-top: -24px;
  }
}

.wrp_art .con_art .box_art {
  position: absolute;
  top: 50%;
  margin-top: -0.5em;
  line-height: 1;
  z-index: 1;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_art .con_art .box_art {
    width: 95%;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_art .con_art .box_art {
    width: 90%;
    margin-top: -1em;
    line-height: 1.3;
  }
}
.wrp_art .con_art .box_art li {
  float: left;
}
.wrp_art .con_art .box_art li.number_floor {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  color: #fff;
  position: relative;
  padding-right: 97px;
  font-weight: normal;
  font-size: 185%;
}
.wrp_art .con_art .box_art li.number_floor:after {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  content: "";
  width: 80px;
  height: 50px;
  background: url(../images/home/btn_arr.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 100%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  right: 0;
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
  .wrp_art .con_art .box_art li.number_floor:after {
    height: 40px;
    width: 64px;
  }
}
@media only screen and (max-width: 479px) {
  .wrp_art .con_art .box_art li.number_floor:after {
    height: 30px;
    width: 48px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_art .con_art .box_art li.number_floor {
    width: 100%;
    font-size: 139%;
    background: none;
  }
  .wrp_art .con_art .box_art li.number_floor:after {
    display: none;
  }
}
.wrp_art .con_art .box_art li.name_floor {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 140%;
  color: #c3b193;
  font-weight: normal;
}
@media only screen and (max-width: 750px) {
  .wrp_art .con_art .box_art li.name_floor {
    width: 100%;
    font-size: 139%;
    padding-left: 0;
  }
}
@media only screen and (max-width: 1400px) {
  .wrp_art .con_art .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_art .con_art .roo_slider .slick-slide img {
    position: relative;
    width: 110%;
    max-width: none;
    margin-left: -5%;
  }
}
@media print {
  .wrp_art .con_art .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_art .con_art .roo_slider .slick-slide img {
    position: relative;
    width: 110%;
    max-width: none;
    margin-left: -5%;
  }
}
.ie8 .wrp_art .con_art .roo_slider .slick-slide {
  overflow: hidden;
}
.ie8 .wrp_art .con_art .roo_slider .slick-slide img {
  position: relative;
  width: 110%;
  max-width: none;
  margin-left: -5%;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_art .con_art .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_art .con_art .roo_slider .slick-slide img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
@media only screen and (max-width: 900px) {
  .wrp_art .con_art .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_art .con_art .roo_slider .slick-slide img {
    position: relative;
    width: 150%;
    max-width: none;
    margin-left: -25%;
  }
}
@media only screen and (max-width: 640px) {
  .wrp_art .con_art .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_art .con_art .roo_slider .slick-slide img {
    position: relative;
    width: 100%;
    max-width: none;
    margin-left: 0%;
  }
}
.wrp_art .txt_art {
  margin-top: 30px;
  font-family: daunpenh;
  letter-spacing: 0.15em;
}

/* -----------------------------------------------------------
	.wrp_mainslider_fl
----------------------------------------------------------- */
#wrp_mainslider.wrp_mainslider_fl {
  overflow: hidden;
  clear: both;
  position: inherit;
  width: 100%;
  margin: 0 auto;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms {
  position: inherit;
  top: inherit;
  padding-top: 150px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms {
    padding-top: 36%;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_en {
  color: #FFF;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_en span {
  color: #c3b193;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms h2 {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 185%;
  line-height: 1;
  color: #c3b193;
  font-weight: normal;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk {
  overflow: hidden;
  margin-top: 40px;
  overflow: hidden;
  vertical-align: middle;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk {
    display: block;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child {
    display: block;
    width: 100%;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk > *:first-child + * {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk {
    margin-top: 6%;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div {
  font-family: daunpenh;
  letter-spacing: 0.15em;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.ic_msk {
  font-size: 93%;
  display: inline-block;
  margin-left: 0;
  color: #FFF;
  vertical-align: top;
  width: 18%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.ic_msk {
    width: 100%;
    display: block;
    line-height: 1.5;
    margin-bottom: 6%;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt {
  display: inline-block;
  vertical-align: middle;
  width: 82%;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt p {
  display: block;
  margin-bottom: 0;
  line-height: 1.8;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt p a {
  text-decoration: none;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .txt_link {
  margin-top: 20px;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .txt_mokuva {
  margin-top: 20px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .txt_mokuva {
    margin-top: 1em;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_time {
  line-height: 1.8;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_time h3 {
  margin-top: 1em;
  font-weight: normal;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_time ul li {
    margin-top: .5em;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_kei {
  line-height: 1.8;
  clear: both;
  margin-top: 1em;
  overflow: hidden;
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_kei dt {
  float: left;
  width: 150px;
  clear: both;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_kei dt {
    width: 28%;
    line-height: 1.4;
    margin-top: 0.5em;
  }
}
#wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_kei dd {
  float: left;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt .box_kei dd {
    float: right;
    line-height: 1.4;
    width: 70%;
    margin-top: 0.5em;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt {
    width: 100%;
    display: block;
    padding-left: 0;
    margin-left: 0;
    line-height: 1.5;
    margin-bottom: 1em;
  }
  #wrp_mainslider.wrp_mainslider_fl .box_ms .txt_smk div.txt p {
    display: inline-block;
    line-height: 1.5;
  }
}

.wrp_floor {
  width: 100%;
  margin: 0 auto 0;
}
@media only screen and (max-width: 750px) {
  .wrp_floor {
    margin-top: 8%;
  }
}
.wrp_floor .con_floor {
  position: relative;
  z-index: 0;
  margin-bottom: 2px;
}
.wrp_floor .con_floor .box_room {
  position: absolute;
  top: 60px;
  float: left;
  z-index: 1;
  float: left;
  width: auto;
}
@media only screen and (max-width: 750px) {
  .wrp_floor .con_floor .box_room {
    width: 90%;
    top: 5%;
  }
}
.wrp_floor .con_floor .box_room h3 {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  float: left;
  color: #FFF;
  min-width: 50px;
  font-weight: normal;
}
.wrp_floor .con_blink {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  margin-top: 5%;
  margin-bottom: 5%;
  width: auto;
  overflow: hidden;
}
.wrp_floor .con_blink a {
  display: block;
  background: url(/proyectos/matices/images/arrow_icon.png) no-repeat left center;
  padding-left: 30px;
  font-size: 100%;
  text-decoration: none;
  color: #c3b193;
}